Bug 488708 - Wrong file name in manual
Wrong file name in manual
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 4
Classification: JBoss
Component: SOA_ESB_Administration_Guide (Show other bugs)
4.3
All All
low Severity low
: ---
: ---
Assigned To: Dana Mison
http://www.redhat.com/docs/en-US/JBos...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 06:42 EST by Andreas Plesner Jacobsen
Modified: 2009-08-20 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-06 00:20:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Plesner Jacobsen 2009-03-05 06:42:58 EST
Description of problem:
Manual states that you should use postgres-persistence-service.xml, but the real file name is postgresql-persistence-service.xml

Version-Release number of selected component (if applicable):


How reproducible:
Always
Comment 1 Dana Mison 2009-03-06 00:20:40 EST
Thank you for your feedback.  This section in the document has been re-written for the next release.

Note You need to log in before you can comment on or make changes to this bug.